<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Swamp Thing</Title>
  <Series>Future State (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Future-State-2021-2/digital-comic/915284</Web>
  <Summary>Humanity strikes back! The shadow of Swamp Thing Supreme stretches across the globe as it has for centuries. The world is at peace, until a rebellious faction of humanity ignites their terrible plan, fueled by Woodrue Wilson’s appetite for power. But Swamp Thing, too, harbors a secret-one he must reveal in order to restore peace to the planet once again. But it will cost him everything he has.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915284], [RELDATE:2021-02-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
